Install libcurl first:
sudo apt-get install libcurl4-openssl-dev

Advertisements